Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.maalbar.dk/v1/screenings/{screeningPublicId}/components/{screeningComponentPublicId} \ --header 'X-Api-Key: <api-key>'
const url = 'https://api.maalbar.dk/v1/screenings/{screeningPublicId}/components/{screeningComponentPublicId}'; const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "publicId": "screeningComponent_xxxxxxxxxxxx", "amount": 123, "applicationWaste": 123, "excludePallet": true, "excludedScreeningMaterials": [ { "publicId": "screeningMaterial_xxxxxxxxxxxx" } ], "sourceScreening": { "product": { "name": "<string>" } } }
Successful response
16
"screeningComponent_xxxxxxxxxxxx"
Show child attributes